<!doctype html>
<html lang="en">
<head>
        <title>Naveen Kumar - Personal CV | Home 1 </title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Naveen Kumar Personal cv/resume professional and personal website." />
        <meta name="keywords" content="creative, cv, designer,  online cv, online resume, powerful portfolio, professional, professional resume, responsive, resume, vcard " />
        <meta name="developer" content="Naveen Kumar">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!-- FAV AND ICONS   -->
        <link rel="shortcut icon" href="assets/images/favicon.ico">
        <link rel="shortcut icon" href="assets/images/apple-icon.png">
        <link rel="shortcut icon" sizes="72x72" href="assets/images/apple-icon-72x72.png">
        <link rel="shortcut icon" sizes="114x114" href="assets/images/apple-icon-114x114.png">
        
        <!-- Google Font-->
        <link href="http://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="assets/icons/font-awesome-4.7.0/css/font-awesome.min.css">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/plugins/css/bootstrap.min.css">
        <!-- Animate CSS-->
        <link rel="stylesheet" href="assets/plugins/css/animate.css">
        <!-- Owl Carousel CSS-->
        <link rel="stylesheet" href="assets/plugins/css/owl.css">
        <!-- Fancybox-->
        <link rel="stylesheet" href="assets/plugins/css/jquery.fancybox.min.css">
        <!-- Custom CSS-->
        <link rel="stylesheet" href="assets/css/styles.css">
        <link rel="stylesheet" href="assets/css/responsive.css">
        
        <!-- Colors -->
        <link rel="alternate stylesheet" href="assets/css/colors/blue.css" title="blue">
        <link rel="stylesheet" href="assets/css/colors/defauld.css" title="defauld">
        <link rel="alternate stylesheet" href="assets/css/colors/green.css" title="green">
        <link rel="alternate stylesheet" href="assets/css/colors/blue-munsell.css" title="blue-munsell">
        <link rel="alternate stylesheet" href="assets/css/colors/orange.css" title="orange">
        <link rel="alternate stylesheet" href="assets/css/colors/purple.css" title="purple">
        <link rel="alternate stylesheet" href="assets/css/colors/slate.css" title="slate">
        <link rel="alternate stylesheet" href="assets/css/colors/yellow.css" title="yellow">
    </head>
    <body class="white-vertion black-bg">
        <!-- Start Loader -->
        <div class="section-loader">
            <div class="loader">
                <div></div>
                <div></div> 
            </div>
        </div>
        <!-- End Loader -->
        
        <!--
        ===================
           NAVIGATION
        ===================
        -->
        <header class="black-bg mh-header mh-fixed-nav nav-scroll mh-xs-mobile-nav wow fadeInUp" id="mh-header">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <nav class="navbar navbar-expand-lg mh-nav nav-btn">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon icon"></span>
                        </button>
                    
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto ml-auto">
                                <li class="nav-item active">
                                    <a class="nav-link" href="#mh-home">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#mh-about">About</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#mh-experince">Education</a>
                                 </li>
                                <li class="nav-item">
                                   <a class="nav-link" href="#mh-skills">Skills</a>
                                </li>
                                <li class="nav-item">
                                   <a class="nav-link" href="#mh-contact">Contact</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </header>
        
        <!--
        ===================
            HOME 
        ===================
        -->

        <section class="mh-home image-bg home-2-img" id="mh-home">
            <div class="img-foverlay img-color-overlay">
                <div class="container">
                    <div class="row xs-column-reverse section-separator vertical-middle-content home-padding">
                        <div class="col-sm-6">
                            <div class="mh-header-info">
                                <div class="mh-promo wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.1s">
                                    <span>Hello I'm</span>
                                </div>
                                
                                <h2 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Naveen Kumar</h2>
                                <h4 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">Associate Cloud Architect (AWS) </h4>
                                
                                <ul>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s"><i class="fa fa-envelope"></i><a href="mailto:">naveenrayan29@gmail.com</a></li>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s"><i class="fa fa-phone"></i><a href="callto:">+91 953 535 4685</a></li>
                                    <li class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s"><i class="fa fa-map-marker"></i><address>14, Indiragandhi street, A.Narayanapura, Bangalore-16</address></li>
                                </ul>
                                
                                
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="hero-img wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                <div class="img-border">
                                    <img src="assets/images/hero.png" alt=""  class="img-fluid">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>   
        
        <!--
        ==================
            ABOUT
        =================
        -->
        <section class="mh-about" id="mh-about">
            <div class="container">
                <div class="row section-separator">
                    <div class="col-sm-12 col-md-6">
                        <div class="mh-about-img shadow-2 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                            <img src="assets/images/ab-img.png" alt="" class="img-fluid">
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="mh-about-inner">
                            <h2 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.1s">About Me</h2>
                            <p class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Hello, I’m Naveen, an AWS Consultant based on Bangalore. 
                                I have rich experience in AWS Basics Services, web site customization
                                Also I am good at product Designing and Photography.</p>
                            <div class="mh-about-tag wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                <ul>
                                    <li><span>Git</span></li>
                                    <li><span>Linux</span></li>
                                    <li><span>Python</span></li>
                                    <li><span>Cloud Conecepts</span></li>
                                    <li><span>AWS</span></li>
                                    <li><span>Adobe PS</span></li>
                                    <li><span>Adobe XD</span></li>
                                </ul>
                            </div>
                            <a href="C:\Users\Naveen Rayan\Documents\CV\assets\doc\fresher CV" class="btn btn-fill wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">Downlaod CV <i class="fa fa-download"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!--
        ===================
           Education
        ===================
        -->
        <section class="mh-experince bg-image featured-img-two" id="mh-experince">
            <div class="img-color-overlay">
                <div class="container">
                   <div class="row section-separator">
                     <div class="col-sm-12 col-md-6">
                            <div class="mh-education">
                                <h3 class="wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">Education</h3>
                                <div class="mh-education-deatils">
                                    <!-- Education Institutes-->
                                    <div class="mh-education-item dark-bg wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                        <h4>Bachelor's Degree (BCA) From <a href="http://www.sjec.edu.in/">St. Joseph's Evening College</a></h4>
                                        <div class="mh-eduyear">2018-2021</div>
                                        <p>Percentage Obtained : 69% </p>
                                    </div>                                
                                    <!-- Education Institutes-->
                                    <div class="mh-education-item dark-bg wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                                        <h4>Pre-University Degree From <a href="http://knetrustinstitutions.org/indiranagar-cpuc/">INC-PU</a></h4>
                                        <div class="mh-eduyear">2012-2014</div>
                                        <p>Percentage Obtained : 51% </p>
                                    </div>                                
                                    <!-- Education Institutes-->
                                    <div class="mh-education-item dark-bg wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.6s">
                                        <h4>High School from <a href="#"> E.G.P.S </a></h4>
                                        <div class="mh-eduyear">2005-2012</div>
                                        <p>Percentage Obtained : 68%  </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6">
                            <div class="mh-work">
                                 <h3>Hands on Experience</h3>
                                <div class="mh-experience-deatils">
                                    <!-- Education Institutes-->
                                    <div class="mh-work-item dark-bg wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.4s">
                                        <h4>AWS Cloud Practitioner <a href="#"></a></h4>
                                        <div class="mh-eduyear"></div>
                                        <span>Hands on practice :</span>
                                        <ul class="work-responsibility">
                                            <li><i class="fa fa-circle"></i>AWS Global Infrastructure. Regions, Availability Zones and Edge Locations</li>
                                            <li><i class="fa fa-circle"></i>AWS Identity Access Management (IAM)</li>
                                            <li><i class="fa fa-circle"></i>Implementing Virtual Private Cloud (VPC)</li>
                                            <li><i class="fa fa-circle"></i>Configuring Security Groups</li>
                                            <li><i class="fa fa-circle"></i>Creating EBS Volume and Attaching it to EC2 Instance</li>
                                            <li><i class="fa fa-circle"></i>Creating Buckets in AWS & Operations with Objects</li>
                                            <li><i class="fa fa-circle"></i>Registering Domain on Route 53 and Route DNS Traffic to the Static Website</li>
                                            <li><i class="fa fa-circle"></i>Creating CloudFront Distribution and Testing Website's Speed</li>
                                            <li><i class="fa fa-circle"></i>Deploing WordPress Website with CloudFormation</li>
                                            <li><i class="fa fa-circle"></i>Creating ALB-Application Load Balancer and Testing Load Balancing</li>
                                            <li><i class="fa fa-circle"></i>Configuring Launch Configuration and Auto Scaling Group</li>
                                            <li><i class="fa fa-circle"></i>Deploing an Amazon RDS DB Instance Running MySQL</li>
                                            <li><i class="fa fa-circle"></i>Different AWS Billing, Pricing and Support Levels</li>
                                            <li><i class="fa fa-circle"></i>AWS WAF, Shield & Firewall Manager</li>
                                            <li><i class="fa fa-circle"></i>AWS Architecting for the Cloud Best Practices</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>                   
                    </div>
                </div>
        </div>
        </section>

        <!--
        ===================
           SKILLS
        ===================
        -->
        <section class="mh-skills" id="mh-skills">
            <div class="container">
                <div class="row section-separator">
                    <div class="section-title text-center col-sm-12">
                        <!--<h2>Skills</h2>-->
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="mh-skills-inner">
                            <div class="mh-professional-skill wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                <h3>Technical Skills</h3>
                                <div class="each-skills">
                                    <div class="candidatos">
                                        <div class="parcial">
                                            <div class="info">
                                                <div class="nome">Linux</div>
                                                <div class="percentagem-num">66%</div>
                                            </div>
                                            <div class="progressBar">
                                                <div class="percentagem" style="width: 66%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="candidatos">
                                        <div class="parcial">
                                            <div class="info">
                                                <div class="nome">AWS</div>
                                                <div class="percentagem-num">46%</div>
                                            </div>
                                            <div class="progressBar">
                                                <div class="percentagem" style="width: 46%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="candidatos">
                                        <div class="parcial">
                                            <div class="info">
                                                <div class="nome">Python</div>
                                                <div class="percentagem-num">68%</div>
                                            </div>
                                            <div class="progressBar">
                                                <div class="percentagem" style="width: 68%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="candidatos">
                                        <div class="parcial">
                                            <div class="info">
                                                <div class="nome">Git / Github</div>
                                                <div class="percentagem-num">47%</div>
                                            </div>
                                            <div class="progressBar">
                                                <div class="percentagem" style="width: 47%;"></div>
                                            </div>
                                        </div>
                                    </div>                                    
                                    <div class="candidatos">
                                        <div class="parcial">
                                            <div class="info">
                                                <div class="nome">Data Base</div>
                                                <div class="percentagem-num">17%</div>
                                            </div>
                                            <div class="progressBar">
                                                <div class="percentagem" style="width: 17%;"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="mh-professional-skills wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                            <h3>Professional Skills</h3>
                            <ul class="mh-professional-progress" >
                                <li>
                                    <div class="mh-progress mh-progress-circle" data-progress="75"></div>
                                    <div class="pr-skill-name">Communication</div>
                                </li>
                                <li>
                                    <div class="mh-progress mh-progress-circle" data-progress="95"></div> 
                                    <div class="pr-skill-name">Team Work</div>
                                </li>
                                <li>
                                    <div class="mh-progress mh-progress-circle" data-progress="80"></div>
                                    <div class="pr-skill-name">Project Management</div>
                                </li> 
                                <li>
                                    <div class="mh-progress mh-progress-circle" data-progress="90"></div>
                                    <div class="pr-skill-name">Creativity</div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
               
        <!--
        ===================
           FOOTER 1
        ===================
        -->
        <footer class="mh-footer" id="mh-contact">
            <div class="map-image image-bg">
                <div class="container">
                    <div class="row section-separator">
                        <div class="col-sm-12 section-title wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.2s">
                            <h3>Contact</h3>
                        </div>
                        <div class="col-sm-12 mh-footer-address">
                            <div class="row">
                                <div class="col-sm-12 col-md-4">
                                    <div class="mh-address-footer-item dark-bg shadow-1 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                        <div class="each-icon">
                                            <i class="fa fa-location-arrow"></i>
                                        </div>
                                        <div class="each-info">
                                            <h4>Address</h4>
                                            <address>
                                                14, Indiragandhi street, A.Narayanapura,<br> 
                                                Bangalore-16
                                            </address>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-4">
                                    <div class="mh-address-footer-item dark-bg shadow-1 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                                        <div class="each-icon">
                                            <i class="fa fa-envelope-o"></i>
                                        </div>
                                        <div class="each-info">
                                            <h4>Email</h4>
                                            <a a href="mailto:naveenrayan29@email.com">naveenrayan29@gmail.com</a><br>
                                            <a href="#"> <br> </a>
                                            
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-4">
                                    <div class="mh-address-footer-item dark-bg shadow-1 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.7s">
                                        <div class="each-icon">
                                            <i class="fa fa-phone"></i>
                                        </div>
                                        <div class="each-info">
                                            <h4>Phone</h4>
                                            <a href="callto:(953)-5354-685">953 5354 685</a><br>
                                            <a href="#"> <br> </a>
                                        
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                            <form id="contactForm" class="single-form quate-form wow fadeInUp" data-toggle="validator">
                                <div id="msgSubmit" class="h3 text-center hidden"></div>
                                <div class="row">
                                    <div class="col-md-6 col-sm-12">
                                        <input name="name" class="contact-name form-control" id="name" type="text" placeholder="First Name" required>
                                    </div>
                                    <div class="col-md-6 col-sm-12">
                                        <input name="name" class="contact-email form-control" id="L_name" type="text" placeholder="Last Name" required>
                                    </div>
                                    <div class="col-sm-12">
                                        <input name="name" class="contact-subject form-control" id="email" type="email" placeholder="Your Email" required>
                                    </div>
                                    <div class="col-sm-12">
                                        <textarea class="contact-message" id="message" rows="6" placeholder="Your Message" required></textarea>
                                    </div>
                                    <!-- Subject Button -->
                                    <div class="btn-form col-sm-12">
                                        <button type="submit" class="btn btn-fill btn-block" id="form-submit">Send Message</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <div class="col-sm-12 col-md-6 wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.5s">
                            <div class="mh-map">
                                <div id="mh-map" class="shadow-1"></div>
                            </div>
                        </div>
                        <div class="col-sm-12 mh-copyright wow fadeInUp" data-wow-duration="0.8s" data-wow-delay="0.3s">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="text-left text-xs-center">
                                        <p><a href="strt_walker ©">strt_walker ©</a></p>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <ul class="social-icon">
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-github"></i></a></li>
                                        
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>     
    
    <!--
    ==============
    * JS Files *
    ==============
    -->
    
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    
    <!-- jQuery -->
    <script src="assets/plugins/js/jquery.min.js"></script>
    <!-- popper -->
    <script src="assets/plugins/js/popper.min.js"></script>
    <!-- bootstrap -->
    <script src="assets/plugins/js/bootstrap.min.js"></script>
    <!-- owl carousel -->
    <script src="assets/plugins/js/owl.carousel.js"></script>
    <!-- validator -->
    <script src="assets/plugins/js/validator.min.js"></script>
    <!-- wow -->
    <script src="assets/plugins/js/wow.min.js"></script>
    <!-- mixin js-->
    <script src="assets/plugins/js/jquery.mixitup.min.js"></script>
    <!-- circle progress-->
    <script src="assets/plugins/js/circle-progress.js"></script>
    <!-- jquery nav -->
    <script src="assets/plugins/js/jquery.nav.js"></script>
    <!-- Fancybox js-->
    <script src="assets/plugins/js/jquery.fancybox.min.js"></script>
    <!-- isotope js-->
    <script src="assets/plugins/js/isotope.pkgd.js"></script>
    <script src="assets/plugins/js/packery-mode.pkgd.js"></script>
    <!-- Map api -->
    <script src="http://maps.googleapis.com/maps/api/js?v=3.exp&amp;key=AIzaSyCRP2E3BhaVKYs7BvNytBNumU0MBmjhhxc"></script>
    <!-- Custom Scripts-->
    <script src="assets/js/map-init.js"></script>
    <script src="assets/js/custom-scripts.js"></script>
    

    <!-- ****************
      Style
    **************** -->
    <!-- STYLE SWITCH STYLESHEET ONLY FOR DEMO -->
    <link rel="stylesheet" href="demo/demo.css">
    <script type="text/javascript" src="demo/styleswitcher.js"></script>
    <script type="text/javascript" src="demo/demo.js"></script>
        <div class="demo-style-switch" id="switch-style">
    <a id="toggle-switcher" class="switch-button"><i class="fa fa-snowflake-o fa-spin"></i></a>
    <div class="switched-options">
    <ul>
        <li class="mh-demo-styles"> 
            <h4>Style One </h4>
            <ul>
                <li>
                    <a href="home-one.html"> <img src="assets/images/h1w.png" alt="" class="img-fluid"></a>
                </li>
                <li>
                    <a href="index.html"> <img src="assets/images/h1.png" alt="" class="img-fluid"></a>
                </li>
            </ul>
        </li>
                        
    </ul>
    <div class="config-title">
        Colors :
    </div>
    <ul class="styles">
        <li><a href="#" onclick="setActiveStyleSheet('blue'); return false;" title="Blue">
            <div class="blue"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('purple'); return false;" title="Purple">
            <div class="purple"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('blue-munsell'); return false;" title="Blue Munsell">
            <div class="blue-munsell"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('orange'); return false;" title="Orange">
            <div class="orange"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('slate'); return false;" title="Slate">
            <div class="slate"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('green'); return false;" title="Green">
            <div class="green"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('yellow'); return false;" title="Yellow">
            <div class="yellow"></div></a>
        </li>
        <li><a href="#" onclick="setActiveStyleSheet('red'); return false;" title="Red">
            <div class="red"></div></a>
        </li>
    </ul>
    </div>
    </div>
</body>

</html>
